import service from '@/utils/request'

export const getQaUserList = (data) => {
    return service({
        url: "/admin/getQaUserList",
        method: 'post',
        data
    })
}

export const postData = (action, data) => {
    return service({
        url: `/admin/${action}`,
        method: 'post',
        data
    })
}